@media print { .v-application { background-color: transparent; } }
.v-theme--default a.simple-link { color: #1818CD; text-decoration: none; }
.v-theme--default .bg-surface-inverse a.simple-link { color: #FFFFFF }
.v-theme--default .text-primary:not(.v-btn--disabled) { color: #1818CD!important; }
.v-theme--default .bg-primary a.simple-link { color: #FFFFFF }
.v-theme--default .text-secondary:not(.v-btn--disabled) { color: #0779ad!important; }
.v-theme--default .bg-secondary a.simple-link { color: #000000 }
.v-theme--default .text-accent:not(.v-btn--disabled) { color: #2962ff!important; }
.v-theme--default .bg-accent a.simple-link { color: #FFFFFF }
.v-theme--default .bg-error a.simple-link { color: #FFFFFF }
.v-theme--default .text-info:not(.v-btn--disabled) { color: #BF4300!important; }
.v-theme--default .bg-info a.simple-link { color: #000000 }
.v-theme--default .text-success:not(.v-btn--disabled) { color: #2E7D32!important; }
.v-theme--default .bg-success a.simple-link { color: #000000 }
.v-theme--default .bg-warning a.simple-link { color: #FFFFFF }
.v-theme--default .bg-admin a.simple-link { color: #FFFFFF }
.v-theme--dark a.simple-link { color: #8585F6; text-decoration: none; }
.v-theme--dark .bg-surface-inverse a.simple-link { color: #424242 }
.v-theme--dark .text-primary:not(.v-btn--disabled) { color: #8585F6!important; }
.v-theme--dark .bg-primary a.simple-link { color: #FFFFFF }
.v-theme--dark .text-secondary:not(.v-btn--disabled) { color: #81d4fa!important; }
.v-theme--dark .bg-secondary a.simple-link { color: #000000 }
.v-theme--dark .text-accent:not(.v-btn--disabled) { color: #4a83ff!important; }
.v-theme--dark .bg-accent a.simple-link { color: #FFFFFF }
.v-theme--dark .text-error:not(.v-btn--disabled) { color: #FF5252!important; }
.v-theme--dark .bg-error a.simple-link { color: #FFFFFF }
.v-theme--dark .bg-info a.simple-link { color: #000000 }
.v-theme--dark .bg-success a.simple-link { color: #000000 }
.v-theme--dark .text-warning:not(.v-btn--disabled) { color: #FF4081!important; }
.v-theme--dark .bg-warning a.simple-link { color: #FFFFFF }
.v-theme--dark .text-admin:not(.v-btn--disabled) { color: #FFCDD2!important; }
.v-theme--dark .bg-admin a.simple-link { color: #FFFFFF }

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/portal/api/font-assets/90f31d76-b07d-41ef-8843-fd4d5c882f2e) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(/portal/api/font-assets/6241cda0-e493-42b0-9839-1ffaf78f9001) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(/portal/api/font-assets/9ea446db-1cdc-4455-af70-5ed456af125b) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portal/api/font-assets/31413088-de17-4282-8604-d44238f4ff9d) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(/portal/api/font-assets/5fc8a384-d385-454a-9884-2c266a604a86) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/portal/api/font-assets/3a199a70-b289-4a89-98ad-7f3ab8c04da7) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(/portal/api/font-assets/93ff5339-ee59-4562-b6b7-54d2ad5b8572) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/portal/api/font-assets/7e3bd3c1-3356-4df5-ad4a-d01f758d3e93) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/portal/api/font-assets/e17b01d3-9652-4cab-9905-2bc9c5a1cf44) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(/portal/api/font-assets/e0def1e2-53b0-42cd-b834-42f5099519ca) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(/portal/api/font-assets/b05f928a-4fea-4817-be4a-bb0f58ac784b) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/portal/api/font-assets/90f31d76-b07d-41ef-8843-fd4d5c882f2e) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(/portal/api/font-assets/6241cda0-e493-42b0-9839-1ffaf78f9001) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(/portal/api/font-assets/9ea446db-1cdc-4455-af70-5ed456af125b) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portal/api/font-assets/31413088-de17-4282-8604-d44238f4ff9d) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(/portal/api/font-assets/5fc8a384-d385-454a-9884-2c266a604a86) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/portal/api/font-assets/3a199a70-b289-4a89-98ad-7f3ab8c04da7) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(/portal/api/font-assets/93ff5339-ee59-4562-b6b7-54d2ad5b8572) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/portal/api/font-assets/7e3bd3c1-3356-4df5-ad4a-d01f758d3e93) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/portal/api/font-assets/e17b01d3-9652-4cab-9905-2bc9c5a1cf44) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Marianne;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(/portal/api/font-assets/e0def1e2-53b0-42cd-b834-42f5099519ca) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: Marianne;
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(/portal/api/font-assets/b05f928a-4fea-4817-be4a-bb0f58ac784b) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
  --d-body-font-family: Marianne !important;
  --d-heading-font-family: Marianne !important;
}
  